using UnityEngine;

namespace ChillConnect
{
    public static class YieldConst
    {
        public const float Time10ms = 0.01f;
        public const float Time100ms = 0.1f;

        public static WaitForEndOfFrame WaitForEndOfFrame = new WaitForEndOfFrame();
        public static WaitForSeconds WaitFor100ms = new WaitForSeconds(Time100ms);
    }
}